Loading...
Searching...
No Matches
Opm::data::DensityItems Struct Reference

## Public Types

enum class | Item { Oil , Gas , Water , Mixture , MixtureWithExponents , NumItems }

## Static Public Member Functions

static std::string | itemName (const Item p)
static auto | serializationTestItems ()

The documentation for this struct was generated from the following file:

- opm/output/data/Wells.hpp